.container {
  display: grid;
  background: #ffffff;
  box-shadow: 3px 5px 8px rgba(0, 0, 0, 0.06);
  grid-template-columns: repeat(9, 1fr);

  div:nth-child(1) {
    background-image: url("../../../../../../assets/background/delete-background.svg");
    background-repeat: no-repeat;
    grid-column: 1/10;
    height: 5rem;
    position: relative;

    img {
      z-index: 1;
      position: absolute;
      top: 40%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }

  div:nth-child(2) {
    grid-column: 2/9;
    font-size: 2rem;
    text-align: center;
    font-weight: 500;
  }

  div:nth-child(3) {
    margin: 2rem 0;
    grid-column: 2/5;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 1.3rem;
    font-weight: 500;
  }

  div {
    &:nth-child(4),
    &:nth-child(6) {
      grid-column: 2/4;
      font-size: 1.2rem;
    }
  }

  span {
    &.issue-date,
    &.issuer {
      margin-top: 0.5rem;
      grid-column: 4/9;
      font-size: 1.2rem;
    }
  }

  span.actions {
    margin: 2rem;
    grid-column: 2/9;
    display: flex;
    justify-content: space-around;

    button {
      box-shadow: 3px 5px 8px rgba(0, 0, 0, 0.06);
      border-radius: 15px;
      padding: 1rem 2rem;
      font-size: 1.6rem;

      &.cancel {
        border: 1px solid #294597;
        background: #ffffff;
        color: #294597;
      }

      &.delete {
        border: 1px solid #ce1126;
        background: #ce1126;
        color: white;
      }
    }
  }
}
